<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1743431049" ManualUpdate="1" CoreUpdate="0" Date="2025-03-31 17:24:09" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250331-nightly build 5281">
  <Info>- Fix FileRetryLimit change ignored; qimageuploader: initialize Gdiplus
- Translated using Weblate (Russian)
- Fix crash in MediaFoundationFrameGrabber; Update COMPILING.MD
</Info>
</UpdateInfo>